<?xml version="1.0"?>
<level levelNumber="3" countOfCards="65" numberOfTurnovers="0" numberOfCardsInStockPile="22" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="438" y="515" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
	</card>
	<card id="1" zLayer="1" x="429.8" y="453.2" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="2" x="421.6" y="391.4" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="415" y="351" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="4" x="409" y="314" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="398" y="267" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="387" y="219" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
	</card>
	<card id="7" zLayer="0" x="583" y="516" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
	</card>
	<card id="8" zLayer="1" x="591" y="453" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="2" x="598" y="403" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="3" x="606" y="359" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="4" x="616" y="317" angle="0" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="5" x="628" y="282" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="6" x="640" y="228" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="0" x="509" y="282" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="1" x="535" y="252" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="2" x="501" y="210" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
	</card>
	<card id="17" zLayer="0" x="321" y="449.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="1" x="308" y="427" angle="-4.75" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="2" x="296" y="404.333" angle="-6.65628" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="3" x="279" y="380" angle="-7.75001" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="4" x="259" y="353.333" angle="-16.0625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="5" x="241" y="336" angle="-20.8125" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="23" zLayer="2" x="95" y="399.333" angle="6.125" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="24" zLayer="0" x="955.666" y="449.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>40</over>
	</card>
	<card id="25" zLayer="1" x="721.666" y="423" angle="4.8125" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="26" zLayer="2" x="930.666" y="404.333" angle="-6.65628" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<under>40</under>
	</card>
	<card id="27" zLayer="3" x="913.666" y="380" angle="-7.75001" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<under>40</under>
	</card>
	<card id="28" zLayer="4" x="893.666" y="353.333" angle="-16.0625" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<under>40</under>
	</card>
	<card id="29" zLayer="5" x="875.666" y="336" angle="-20.8125" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="2" x="729.666" y="399.333" angle="6.125" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="31" zLayer="0" x="74" y="450.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="1" x="86" y="423" angle="4.59375" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="3" x="107" y="377" angle="7.37499" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="4" x="123" y="355.333" angle="16.4375" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="5" x="145" y="334" angle="20.5937" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="1" x="193" y="448" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>44</over>
		<under>45</under>
	</card>
	<card id="37" zLayer="2" x="202" y="487" angle="45.7812" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>44</over>
		<under>45</under>
	</card>
	<card id="38" zLayer="3" x="185" y="490" angle="-44.75" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>44</over>
		<under>45</under>
	</card>
	<card id="39" zLayer="0" x="708.666" y="450.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>30</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="1" x="943.666" y="425" angle="-3.96875" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="41" zLayer="3" x="741.666" y="377" angle="7.37499" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>30</under>
		<under>39</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="4" x="757.666" y="355.333" angle="16.4375" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>30</under>
		<under>39</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="5" x="779.666" y="334" angle="20.5937" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>30</under>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="4" x="191" y="482" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>45</under>
	</card>
	<card id="45" zLayer="0" x="192" y="516" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>44</over>
	</card>
	<card id="46" zLayer="1" x="827.666" y="448" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<under>50</under>
	</card>
	<card id="47" zLayer="2" x="836.666" y="487" angle="45.7812" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<under>50</under>
	</card>
	<card id="48" zLayer="3" x="819.666" y="490" angle="-44.75" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<under>50</under>
	</card>
	<card id="49" zLayer="4" x="825.666" y="482" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>50</under>
	</card>
	<card id="50" zLayer="0" x="826.666" y="516" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="51" zLayer="0" x="221" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="52" zLayer="1" x="209.667" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>53</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="53" zLayer="2" x="196.333" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="54" zLayer="0" x="795" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="55" zLayer="1" x="804" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>56</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="56" zLayer="2" x="818" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="57" zLayer="3" x="184" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="4" x="172" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="5" x="160" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
	</card>
	<card id="60" zLayer="6" x="146" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="61" zLayer="3" x="832" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="62" zLayer="4" x="846" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="63" zLayer="5" x="859" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
	</card>
	<card id="64" zLayer="6" x="872" y="196" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
</level>
